#!/usr/bin/env python3
from sqlalchemy import func

from . import db


class Job(db.Model):
    id = db.Column(db.Integer, primary_key=True, autoincrement=True)
    created_at = db.Column(db.TIMESTAMP, nullable=False, server_default=func.now())

    site = db.Column(db.String, nullable=False)
